package errorcode

var (
	Success    = &BusinessErr{code: 200, message: "成功"}
	ParamError = &BusinessErr{code: 400, message: "参数错误"}
	NotAuth    = &BusinessErr{code: 401, message: "未经授权"}
	NotLogin   = &BusinessErr{code: 401, message: "未经授权"}

	Forbidden = &BusinessErr{code: 403, message: "请求被禁止"}
	NotFound  = &BusinessErr{code: 404, message: "未找到"}

	SystemError = &BusinessErr{code: 500, message: "系统错误"}

	// 消息渠道
	ReportChannelNotfound = &BusinessErr{code: 1000, message: "消息渠道不存在"}
)
